/* CSS for post content styling and post editor */

/*---------------------------------------------------------------------------*/
/*  Styles  */
/*---------------------------------------------------------------------------*/
@import url('//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css');
/* links */
#tinymce a,
.entry-content a {
	text-decoration: none;
}

.entry-content .btn {
    text-shadow: none;
    color: #444;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    box-shadow: none;
    background-image: none;
    background: #fff;
    border: 2px solid #e5e5e5;
    border-radius: 20px;
    padding: 8px 24px;
}

.entry-content .btn.large {
	font-size: 16px;
	padding: 12px 30px;
}

.entry-content .btn.donate {
	font-size: 16px;
	padding: 12px 30px;
	background-color: #fb7932;
	border-radius: 10px;
}

.entry-content .btn.donate:hover {
	background-color: #fff; 
	border-color: #fb7932; 
	color: #444;
}


.entry-content .btn:active { box-shadow: none; }

.entry-content .btn:hover { background-color: #fff; border-color: #444; color: #444; }

.entry-content .btn.alt { background-color: #e5e5e5; }

.entry-content .btn.alt:hover { border-color: #444; color: #444; }

/* red text block */

.red-block {
    display: table;
    width: auto;
    height: 50%;
    top: 25%;
    left: 50%;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    text-align: left;
    padding: 30px;
    background-color: rgba(189, 7, 17, 0.6);
}

/* black text block */
.black-block {
    display: table;
    width: auto;
    height: 50%;
    top: 25%;
    left: 50%;
    color: #fff;
    font-size: 1em;
    line-height: 1.1em;
    font-weight: normal;
    text-align: left;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.7);
}

/* pullquotes */
.pullquote-right {
	float: right;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	width: 300px;
	font-size: 24px;
	font-weight: 800;
	font-style: italic;
	line-height: 28px;
	color: #20b4fe;
}

.pullquote-left {
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 25px;
	width: 300px;
	font-size: 24px;
	font-weight: 800;
	font-style: italic;
	line-height: 28px;
	color: #20b4fe;
}


/* blockquote */
#tinymce blockquote,
.entry-content blockquote {
	margin: 20px 0;
	padding-left: 20px;
	border-left: 2px solid #dedede;
}

#tinymce blockquote,
.entry-content blockquote,
.entry-content blockquote p {
	font-size: 16px;
	color: #888;
}

/* intro block */
.intro {
	color: #888;
	color: rgba(0,0,0,.5);
	font-size: 20px;
	line-height: 1.5;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #dedede;
}

/* lead text */
.lead {
	color: #c82a1e;
	text-transform: lowercase;
	font-variant: small-caps;
	font-size: 18px;
	letter-spacing: 1px;
}

/* text highlight */
.highlight {
    background: #fff198;
	line-height: 1;
	padding: 2px 2px 3px;
}

/* note block */
.note {
    padding: 15px;
    font-style: italic;
    font-size: 13px;
    margin: 0 10% 15px;
	background: #fff198;
}

/* callout block */
.callout {
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
	background: #c82a1e;
    padding: 15px;
    margin: 0 0 15px;
}

/* code */
pre,
code {
	font-family: monospace;
	padding: 3px 2px 4px;
	background: #f7f7f7;
}

code.block {
	display: block;
	overflow-x: auto;
	padding: 15px;
    margin: 0 0 15px;
    border-left: 5px solid #dedede;
}

/* drop cap */
.drop-cap {
	float: left;
	color: #222;
	font: normal 3em/1 serif;
	padding-right: 8px;
}

/* divider */
hr {
	border: 0;
	height: 2px;
	display: block;
	margin: 20px 0;
	background: #dddddd;
}

hr.style1 {
	/* border-top: 1px solid #dddddd; */
	text-align: right;
}

hr.style1:after {
  font-family:'FontAwesome';
	content: '\f105';
  font-size: 30px;
  color: #ddd;
	display: inline-block;
	position: relative;
	top: -26px;
	left: 3px;
	padding: 0px;
	background: transparent;
}

/* citation */
.citation {
	font-size: 14px;
	font-style: italic;
	color: #333;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 1px;
}

.citation:before {
	content: '\2014';
	margin-right: 5px;
}

/* images */
img { max-width: 100%; height: auto; }
.img-border img { border: 2px solid #ccc; padding: 1px; }
.img-rounded img { border-radius: 10px; }
.img-circle img { border-radius: 100%; }

.alignnone { margin: 5px 0 0; }

.aligncenter {
    display: block;
    margin: 5px auto 20px;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}


/*---------------------------------------------------------------------------*/
/*  Grid  */
/*---------------------------------------------------------------------------*/

.grid { width: auto; margin: 0 0 15px; }
.grid *, .grid *:after, .grid *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid.block { padding: 20px 20px 20px 0; }
.grid.block > [class*='col-']:last-child { padding-left: 20px; }

.grid [class*='col-'] { float: left; padding-left: 20px; }
.grid [class*='col-']:first-child { padding-left: 0;}

.grid .col-4-5 { width: 80%; }
.grid .col-3-4 { width: 75%; }
.grid .col-2-3 { width: 66.66%; }
.grid .col-1-2 { width: 50%; }
.grid .col-1-3 { width: 33.33%; }
.grid .col-1-4 { width: 25%; }
.grid .col-1-5 { width: 20%; }
.grid .col-1-6 { width: 16.66%; }
.grid .col-1-8 { width: 12.5%; }

.grid [class*='col-'] p { margin: 0 0 15px; }
.grid [class*='col-'] p:empty { display: none; }
.grid [class*='col-'] p:last-of-type { margin-bottom: 0; }
.grid [class*='col-'] img { max-width: 100%; height: auto; }

/* rethinking grid */
.grid { margin: 0 -15px 30px; }
.grid:last-child,
.grid:last-of-type { margin-bottom: 0; }
.grid [class*='col-'],
.grid [class*='col-']:first-child { padding: 0 15px; }



/*---------------------------------------------------------------------------*/
/*  TinyMCE Tweaks  */
/*---------------------------------------------------------------------------*/

.mceContentBody p { margin: 0 0 15px; }
.mceContentBody .grid { background: #F2F8FF; border: 1px dotted #ccc; padding: 10px; margin: 0 0 15px; }
.mceContentBody .grid [class*='col-'],
.mceContentBody .grid [class*='col-']:first-child { background: #fff; box-shadow: 0 0 2px #ccc; padding: 10px; }
.mceContentBody {
	font: 400 14px/1.7 'Montserrat', Helvetica, Arial, sans-serif;
    color: #444;
}
